.wrap-banner .box-right img {
    margin-top: 0px!important;
}



  .goog-logo-link, .goog-te-gadget span {
    display: none !important;
  }

  .goog-te-gadget {
    color: transparent !important;
  }

  .goog-te-banner-frame.skiptranslate {
    display: none !important;
  }

  body {
    top: 0px !important;
  }

  #google_translate_element {
    font-size: 16px; /* Customize text size */
    color: #333;
    font-family: Arial, sans-serif;
  }


.skiptranslate {
      display: none !important;
}